{
  "name": "@restyjs/config",
  "version": "0.0.1-alpha.17",
  "description": "Configuration module for resty.js.",
  "homepage": "https://restyjs.com",
  "main": "index.js",
  "types": "index.d.ts",
  "repository": "https://github.com/restyjs/config",
  "author": "Satish Babariya",
  "license": "MIT",
  "keywords": [
    "dotenv",
    "env",
    ".env",
    "environment",
    "variables",
    "config",
    "settings",
    "express",
    "express.js",
    "typescript",
    "typescript-express",
    "typescript",
    "dependency-injection",
    "controllers",
    "cli",
    "restyjs",
    "resty",
    "typeorm"
  ],
  "scripts": {
    "build": "tsc --build",
    "test": "jest",
    "release": "yarn publish --access public"
  },
  "dependencies": {
    "@types/dotenv": "^8.2.0",
    "dotenv": "^8.2.0"
  },
  "peerDependencies": {
    "@restyjs/core": "0.0.1-alpha.17"
  },
  "devDependencies": {
    "@restyjs/core": "0.0.1-alpha.17",
    "@types/jest": "^26.0.3",
    "@types/supertest": "^2.0.9",
    "jest": "^26.0.1",
    "np": "^6.2.4",
    "rimraf": "^3.0.2",
    "supertest": "^4.0.2",
    "ts-jest": "^26.1.1",
    "ts-node": "^8.10.2",
    "typescript": "^3.9.5"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org/"
  },
  "jest": {
    "preset": "ts-jest",
    "testEnvironment": "node",
    "testPathIgnorePatterns": [
      "/node_modules/",
      "/dist/"
    ]
  }
}
